.banner_holder{width:100%; float:left; text-align:center; top:0; left:0; position:relative; z-index:10; margin-top:42px; overflow:hidden;}
.banner_holder img{display:block; float:left; width:100%;}

.banner_holder2{width:100%; float:left; text-align:center; top:0; left:0; position:relative; z-index:10; margin-top:42px; overflow:hidden;}
.banner_holder2 img{display:block; float:left; width:100%;}

.JB_Container{width:100%; float:left;}
.JB_FWS{width:100%;float:left;position:relative;width:100%;overflow:hidden;}
.JB_Button_Left{background:url(../images/next2.png) no-repeat 0 0 ;right:0;}
.JB_Button_Right{background:url(../images/prev2.png) no-repeat 0 0; left:0;}
.JB_Button_Right, .JB_Button_Left{opacity:0.6; margin:0;top:50% !important;padding:0;width:58px;height:85px;position:absolute;z-index:500;cursor:pointer;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
.JB_Button_Right:hover, .JB_Button_Left:hover{opacity:10;}
.JB_Slide{width:100%; float:left; position:relative;}

.banner_image{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.banner_image2{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.banner_text{width:100%; padding:0; float:left;top:0; left:0; position:relative; z-index:50; text-align:center;}


/*** MOBILE ***/
@media only screen and (max-width:1920px) {
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:580px !important;}
.banner_holder2, .banner_image2 img{height:780px !important;}
}

@media only screen and (max-width:1680px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:508px !important;}
.banner_holder2, .banner_image2 img{height:656px !important;}
}

@media only screen and (max-width:1600px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:478px !important;}
.banner_holder2, .banner_image2 img{height:627px !important;}
}

@media only screen and (max-width:1440px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:435px !important;}
.banner_holder2, .banner_image2 img{height:555px !important;}
}

@media only screen and (max-width:1366px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:413px !important;}
.banner_holder2, .banner_image2 img{height:528px !important;}
}

@media only screen and (max-width:1300px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:411px !important;}
.banner_holder2, .banner_image2 img{height:505px !important;}
}

@media only screen and (max-width:1280px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:387px !important;}
.banner_holder2, .banner_image2 img{height:500px !important;}
}

@media only screen and (max-width:1024px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:309px !important;}
.banner_holder2, .banner_image2 img{height:390px !important;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.banner_holder, .common_banner, .service_container{margin-top:35px;}
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:232px !important;}
.banner_holder2, .banner_image2 img{height:350px !important;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.banner_holder, .common_banner, .service_container{margin-top:42px;}
.JB_Button_Left{background:url(../images/next3.png) no-repeat 0 0 ;right:0;}
.JB_Button_Right{background:url(../images/prev3.png) no-repeat 0 0; left:0;}
.JB_Button_Right, .JB_Button_Left{width:30px;height:44px;}

.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:230px !important;}
.banner_holder2, .banner_image2 img{height:302px !important;}
}

@media only screen and (max-width:500px),(max-width:580px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:160px !important;}
.banner_holder2, .banner_image2 img{height:268px !important;}
}

@media only screen and (max-width:414px), (max-width:480px){
.banner_holder, .common_banner, .service_container{margin-top:25px;}
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:160px !important;}
.banner_holder2, .banner_image2 img{height:209px !important;}
}

@media only screen and (max-width:375px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:130px !important;}
.banner_holder2, .banner_image2 img{height:189px !important;}
}

@media only screen and (max-width:360px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:125px !important;}
.banner_holder2, .banner_image2 img{height:169px !important;}
}

@media only screen and (max-width:300px), (max-width:320px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:120px !important;}
.banner_holder2, .banner_image2 img{height:161px !important;}
}
